Version: media-libs/qhull 2015.2:0

Depends On: sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:doc static-libs

Version: media-libs/qhull 2012.1-r4:0

Depends On: sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:doc static-libs

2012.1-r42015.2
"amd64 arm ppc ppc64 x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos""~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos"
comments powered by Disqus